BODY
{
    FONT-SIZE: 11px;
    BACKGROUND: #FFFFCC;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
.SmText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Tahoma, Verdana, Arial
}
.BigText
{
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Verdana
}
A:link
{
    FONT-SIZE: 11px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
A:active
{
    FONT-SIZE: 11px;
    COLOR: #0000CC;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
A:visited
{
    FONT-SIZE: 11px;
    COLOR: #0000CC;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
A:hover
{
    FONT-SIZE: 11px;
    COLOR: #0000CC;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
A.Sidebar:link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
A.Sidebar:active
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
A.Sidebar:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
A.Sidebar:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Sans-Serif
}
